0

My client has a server on Ubuntu with PHP 5.4. Currenctly I want to add PHP 5.6 + PHP-FPM to give the possibility to use a newer version of PHP. The question is :

  • Is there a simple / quick way to get the system's PHP configuration to use as parameter for ./configure
  • Yes, but that's not what you should be doing. Instead, you should package it the same way the previous version was packaged. And of course, someone has already done this, and so you should forget about compiling it yourself and just use the appropriate PPA. – Michael Hampton Mar 3 '16 at 16:01
  • @MichaelHampton, The problem is that I want a second PHP. The 5.4 one will be used for legacy sites, the 5.6 for the new ones. – Marin Bînzari Mar 3 '16 at 20:17

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.